
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/KF6/KCoreAddons

Name: KF6CoreAddons
Description: Addons to QtCore
URL: https://www.kde.org/
Version: 6.26.0
Libs: -L${prefix}/lib -lKF6CoreAddons
Cflags: -I${prefix}/include/KF6/KCoreAddons 
Requires: Qt6Core
